<bugID>1093883<Summary>Disable app install for runtimes that don't allow it</Summary><Description>Some people during Dev. Edition trials attempted to install an app to:

* Local Runtime
* Chrome Desktop

This does not work because they don't support apps today, but we still let you try, which confusing.</Description></bugID>